<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcB60r33V7R1fByZuDtUIJ74Po0D8Rw5Tuiqd2xPSRa40Awxe4R_2lifWZcl_CPJxbeDQ7GxqOdznc-aev2HS0CY9uJlgyFmmmrcIJbh1J5gJQXRLnnJVGB-IO1UKzXz7tD9kwwXDMpcgaZsHprtNGfPo3fsJOjwhtvzo7tr_o7ajffeyO2wth5lCD0lGI8-bPG5q7n6RhX_8XRHNtj3PcGuZiLZjqbN4wFqwwvvQqnPY3VugTGSCSdinUHnk8RcLkAViQNASQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755717132780" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1d684700-9dc3-2afe-7fc4-dfbd220263b8</string>
</map>
